summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
Diffstat (limited to 'eclass')
-rw-r--r--eclass/kernel-2.eclass2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclass/kernel-2.eclass b/eclass/kernel-2.eclass
index 4c25ff3aef88..20c83b37c1fd 100644
--- a/eclass/kernel-2.eclass
+++ b/eclass/kernel-2.eclass
@@ -962,7 +962,7 @@ postinst_sources() {
die "${EROOT%/}/usr/src/linux exist and is not a symlink"
fi
- ln -sf linux-${KV_FULL} "${EROOT%/}"/usr/src/linux || die
+ ln -snf linux-${KV_FULL} "${EROOT%/}"/usr/src/linux || die
fi
# Don't forget to make directory for sysfs